mat-card {
  padding: 3%;
}

img {
  max-height: 300px;
  max-width: 100%;
  /* overflow: hidden; */
  object-fit: cover;
  margin: 3% 0;
  transition: max-height 0.5s ease-in-out;
}

.expandable {
  cursor: pointer;
}

.fullImage {
  max-height: 700px;
}

.title {
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.created {
  color: var(--grey-color-text);
}

